import React, {useState} from 'react';
import {Text, View, StyleSheet} from 'react-native';
import ProfileView from './view';

const Profile = (props) => {
  const [phone, setPhone] = useState('');
  const [cmnd, setCmnd] = useState('');
  const [bank, setBank] = useState('');
  return (
    <ProfileView phone={phone} setPhone={setPhone} cmnd={cmnd} setCmnd={setCmnd} bank={bank} setBank={setBank}/>
  );
};

export default Profile;
